creadur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Karl Heinz Marbaise <khmarba...@gmx.de>
Subject Re: update to newest apache-parent pom yields problems with maven enforcer
Date Sun, 22 May 2016 08:05:15 GMT
Hi,

can you give a hint what exactly you have tried to build and using which 
parameters and Maven version? Java version you have used?


On 5/21/16 8:52 PM, P. Ottlinger wrote:
> Hi,
>
> Am 21.05.2016 um 20:44 schrieb P. Ottlinger:
>> I tried updating to the latest apache-parent-pom 18, but local builds
>> fail with problems related to maven-enforcer, that is our being tied to
>> JDK5.
>
> Whisker and tentacles encounter the same exception having JDK6 .... it
> seems to be related to maven site:site configuration and does not
> prevent the build from going through :-)

Kind regards
Karl Heinz Marbaise

>
> Phil
>


Mime
View raw message